メインコンテンツへスキップ
GET
/
settings
/
v3
/
currencies
/
exchange-rates
/
current
現在の全ての為替レートを取得
curl --request GET \
  --url https://api.hubapi.com/settings/v3/currencies/exchange-rates/current \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "fromCurrencyCode": "AED",
      "id": "<string>",
      "toCurrencyCode": "AED",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

results
object[]
必須
Last modified on March 30, 2026